.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1210.465858px;}
.h3{height:1211.486918px;}
.h1{height:1213.529036px;}
.h2{height:1214.550096px;}
.w0{width:797.957881px;}
.w1{width:798.978941px;}
.w2{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:3161.333333pt;}
.h3{height:3164.000000pt;}
.h1{height:3169.333333pt;}
.h2{height:3172.000000pt;}
.w0{width:2084.000000pt;}
.w1{width:2086.666667pt;}
.w2{width:2089.333333pt;}
.x0{left:0.000000pt;}
}
